<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="2fa6fe04-3292-446b-abc7-881d197b9543" name="Changes" comment="bugfix">
      <change beforePath="$PROJECT_DIR$/src/app/ip-adresses-map/ip-adresses-map.component.ts" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/ip-adresses-map/ip-adresses-map.component.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../ThesisText/appendixA.tex" beforeDir="false" afterPath="$PROJECT_DIR$/../ThesisText/appendixA.tex" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../ThesisText/main.pdf" beforeDir="false" afterPath="$PROJECT_DIR$/../ThesisText/main.pdf" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../ThesisText/main.synctex.gz" beforeDir="false" afterPath="$PROJECT_DIR$/../ThesisText/main.synctex.gz" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../ThesisText/main.tex" beforeDir="false" afterPath="$PROJECT_DIR$/../ThesisText/main.tex" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="TypeScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2HmVtQDh7xaNaj8fv178kiDhsoi" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_ADD_EXTERNAL_FILES&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;ignore.virus.scanning.warn.message&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/Peter/source/repos/ipinfoviewer/IpInfoViewer/IpInfoViewer.Web&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;reference.settings.ide.settings.new.ui&quot;,
    &quot;ts.external.directory.path&quot;: &quot;C:\\Users\\Peter\\source\\repos\\ipinfoviewer\\IpInfoViewer\\IpInfoViewer.Web\\node_modules\\typescript\\lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RunManager" selected="npm.Angular CLI Server">
    <configuration name="Angular Application" type="JavascriptDebugType" uri="http://localhost:4200">
      <method v="2" />
    </configuration>
    <configuration name="Angular CLI Server" type="js.build_tools.npm">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="start" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2fa6fe04-3292-446b-abc7-881d197b9543" name="Changes" comment="" />
      <created>1668890459538</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1668890459538</updated>
      <workItem from="1668890461218" duration="729000" />
      <workItem from="1668923271262" duration="1642000" />
      <workItem from="1668947827174" duration="3338000" />
      <workItem from="1668974888890" duration="2660000" />
      <workItem from="1669028300631" duration="626000" />
      <workItem from="1669415050506" duration="593000" />
      <workItem from="1669553640347" duration="1995000" />
      <workItem from="1669586230481" duration="1326000" />
      <workItem from="1670675207132" duration="210000" />
      <workItem from="1670675495874" duration="156000" />
      <workItem from="1670675662476" duration="1834000" />
      <workItem from="1670776031499" duration="635000" />
      <workItem from="1670965483017" duration="1717000" />
      <workItem from="1671105146212" duration="2461000" />
      <workItem from="1672864615744" duration="1344000" />
      <workItem from="1672866007830" duration="2467000" />
      <workItem from="1673095778522" duration="980000" />
      <workItem from="1673294276888" duration="479000" />
      <workItem from="1673381954555" duration="1774000" />
      <workItem from="1674631287979" duration="3293000" />
      <workItem from="1675597904029" duration="469000" />
      <workItem from="1675598420889" duration="2000" />
      <workItem from="1676797263805" duration="714000" />
      <workItem from="1676952932992" duration="2701000" />
      <workItem from="1677040930267" duration="3504000" />
      <workItem from="1677126162224" duration="2150000" />
      <workItem from="1677988775675" duration="2253000" />
      <workItem from="1677993993806" duration="619000" />
      <workItem from="1678626920416" duration="1949000" />
      <workItem from="1679495154196" duration="10000" />
      <workItem from="1679548105753" duration="456000" />
      <workItem from="1679665087334" duration="285000" />
      <workItem from="1679665464380" duration="28623000" />
      <workItem from="1680237395068" duration="2278000" />
      <workItem from="1680326442761" duration="823000" />
      <workItem from="1680336558701" duration="2010000" />
      <workItem from="1680408599335" duration="2764000" />
      <workItem from="1681734910042" duration="1377000" />
      <workItem from="1682451992808" duration="4601000" />
      <workItem from="1682768793745" duration="6285000" />
      <workItem from="1682856371309" duration="3063000" />
      <workItem from="1682888008199" duration="240000" />
      <workItem from="1682969887413" duration="3128000" />
      <workItem from="1683009170299" duration="154000" />
      <workItem from="1683338776260" duration="3156000" />
      <workItem from="1683748700058" duration="1471000" />
      <workItem from="1683815326719" duration="636000" />
      <workItem from="1683966248728" duration="7835000" />
      <workItem from="1684270981561" duration="2538000" />
      <workItem from="1684328064026" duration="1350000" />
      <workItem from="1684350883947" duration="2886000" />
      <workItem from="1684563913514" duration="3881000" />
      <workItem from="1684604261055" duration="598000" />
      <workItem from="1684670082165" duration="4307000" />
    </task>
    <task id="LOCAL-00001" summary="Prod ready">
      <created>1684584492063</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1684584492063</updated>
    </task>
    <task id="LOCAL-00002" summary="Prod ready">
      <created>1684584666456</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1684584666456</updated>
    </task>
    <task id="LOCAL-00003" summary="Prod ready">
      <created>1684584845655</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1684584845655</updated>
    </task>
    <task id="LOCAL-00004" summary="Prod ready">
      <created>1684585052488</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1684585052488</updated>
    </task>
    <task id="LOCAL-00005" summary="bugfix">
      <created>1684670185063</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1684670185063</updated>
    </task>
    <option name="localTasksCounter" value="6" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ID_ORDER">
      <list>
        <option value="Default.Root" />
        <option value="Default.Author" />
        <option value="Default.Date" />
        <option value="Default.Subject" />
        <option value="Space.CommitStatus" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Prod ready" />
    <MESSAGE value="bugfix" />
    <option name="LAST_COMMIT_MESSAGE" value="bugfix" />
  </component>
</project>